<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93658eb8a551d1be46612f30fb7036f0">
  <dict>
    <!--2023-08-25 15:10:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-23 18:10:14.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
